View Issue Details

IDProjectCategoryView StatusLast Update
0031779LazarusIDEpublic2017-05-15 12:05
ReporterCudaText man Assigned ToOndrej Pokorny  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWin10 
Product Version1.9 (SVN) 
Summary0031779: hi-dpi: IDE PackageProp dialog
DescriptionDialog shows buttons clipped on right side.
Picture.
OS scale 200%
TagsNo tags attached.
Fixed in Revision54922
LazTarget-
Widgetset
Attached Files

Activities

CudaText man

2017-05-08 17:32

reporter  

pakg-prop.png (16,137 bytes)   
pakg-prop.png (16,137 bytes)   

Issue History

Date Modified Username Field Change
2017-05-08 17:32 CudaText man New Issue
2017-05-08 17:32 CudaText man File Added: pakg-prop.png
2017-05-14 13:47 Ondrej Pokorny Assigned To => Ondrej Pokorny
2017-05-14 13:47 Ondrej Pokorny Status new => assigned
2017-05-14 13:52 Ondrej Pokorny Fixed in Revision => 54922
2017-05-14 13:52 Ondrej Pokorny LazTarget => -
2017-05-14 13:52 Ondrej Pokorny Status assigned => resolved
2017-05-14 13:52 Ondrej Pokorny Resolution open => fixed
2017-05-15 12:05 CudaText man Status resolved => closed